Bug 482829 - man page for cameratopam talks about unsupported options
man page for cameratopam talks about unsupported options
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: netpbm (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 09:18 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:19:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2009-01-28 09:18:06 EST
Description of problem:
There should be "-bright" instead of "-brightness" in the man page.
There should be "-use_secondary" instead of "-secondary" in the man page.

Version-Release number of selected component (if applicable):
netpbm-progs-10.35-6.1.el5_2.2

How reproducible:
always

Steps to Reproduce:
$ man cameratopam
search for "-brightness" and "-secondary"
$ cameratopam -brightness
unrecognized option `-brightness'
$ cameratopam -secondary
unrecognized option `-secondary'
  
Actual results:
   -brightness=float
          Change the output brightness. Default is 1.0.
   -secondary
          For cameras based on the Fuji Super CCD SR, this  option causes
          cameratopam to use the secondary sensors, in effect underexposing the
          image by four stops to reveal detail in the highlights. cameratopam
          silently ignores this option for all other cameras.

Expected results:
   -bright=float
          Change the output brightness. Default is 1.0.
   -use_secondary
          For cameras based on the Fuji Super CCD SR, this  option causes
          cameratopam to use the secondary sensors, in effect underexposing the
          image by four stops to reveal detail in the highlights. cameratopam
          silently ignores this option for all other cameras.

Additional info:
Comment 1 Milos Malik 2009-01-28 09:22:11 EST
The package netpbm-progs-10.35.54-1.fc10 in Fedora 10 is also affected.
Comment 2 RHEL Product and Program Management 2009-03-26 13:07:41 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 errata-xmlrpc 2009-09-02 05:19:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1268.html

Note You need to log in before you can comment on or make changes to this bug.